

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}



/*************************
*******Home Page******
**************************/


#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top:100px;
}
.carousel-content .carousel-head,.carousel-content .carousel-subhead {
    font-size:40px;
    color:#343838;
    line-height:46px;
}
.carousel-content .carousel-head {
    font-weight:bold;
    margin-bottom:0;
}
.carousel-content .carousel-subhead { font-weight:100; margin-top:0; text-transform:uppercase}

.carousel-content .carousel-details { margin-top:30px; font-size:15px; line-height:24px; padding:0;}

#main-slider .carousel .slide-margin{
  /*margin-top: 70px;*/
}



#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #ff6700;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
  float:right;
  margin-right:50px;
}

#main-slider .carousel .slider-img{
margin-top:40px;
}


#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 470px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item .hidden-xs{ margin-left:4.333%}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  color:#fff;
  top:61%;
    /*height: 0px;*/
  /*line-height: 40px;*/
  /*width: 40px;*/
  /*line-height: 40px;*/
  /*text-align: center;*/
  /*border-radius: 4px;*/
  z-index: 5;
}

/*#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}*/

#main-slider .prev i,
#main-slider .next i{
    font-size:12px;
}

#main-slider .prev {
  right:40px;
  top:35%;
}

#main-slider .next {
  right:40px;
}
#main-slider .carousel-indicators{
    right:40px;
    top:45%;
    left:inherit;
    width: auto;
    text-align: right;
    bottom:inherit;
}
#main-slider .carousel-indicators li {
  width: 9px;
  height: 9px;
  background-color: #fff;
  position: relative;
  display:inherit;
  border-radius:inherit;
  margin-bottom:12px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
  display:none;
}

#main-slider .carousel-indicators .active{
  width: 9px;
  height: 9px;
  background-color: #fbbc05;
   border: 1px solid #fbbc05;
   position: relative;
   display:inherit;
   margin:1px;
   margin-bottom:12px;
   -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: #ff6700;
  border: 1px solid #ff6700;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms bUo;
  -o-animation: fadeInUpth;
  -o-animation: fadeInUp;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}


#carousel-slider {
  position: relative;
}

#carousel-slider .carousel-indicators {
  bottom: -25px;
}

#carousel-slider .carousel-indicators li {
  border: 1px solid #ffbd20;
}

#carousel-slider a i {
  border: 1px solid #777;
  border-radius:50%;
  font-size: 28px;
  height: 50px;
  padding: 8px;
  position: absolute;
  top: 50%;
  width: 50px;
  color:#777;
}

#carousel-slider a i:hover {
  background:#bfbfbf;
  color:#fff;
  border: 1px solid #bfbfbf;
}

#carousel-slider 
.carousel-control {
  width:inherit;
}

#carousel-slider .carousel-control.left i {
  left:-25px
}

#carousel-slider .carousel-control.right i {
  right: -25px;
}

#carousel-slider
.carousel-control.left, 
#carousel-slider
.carousel-control.right {
  background: none;
}


